﻿@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Web.Util;
@{Layout = "~/Views/Shared/_Layout.cshtml";}
@Html.Partial("~/Views/Shared/_PartialScript.cshtml")
@Html.Partial("_PackingCompInquiryScript")

<div class="content">
    @Html.Partial("_PackingCompInquirySearchCriteria")
</div>

<div class="content" style="min-height: 290px">
    @Html.Partial("_PackingCompInquiryGrid")
</div>
